{
  "entity.iceandfire.amphithere_arrow": "Amphithere Arrow",
  "item.iceandfire.raw_silver": "Raw Silver",
  "entity.iceandfire.lightning_dragon_charge": "Dragon Lightning Charge",
  "block.iceandfire.raw_silver_block": "Raw Silver Block",
  "block.iceandfire.deepslate_silver_ore": "Deepslate Silver Ore",
  "bestiary_gui": "Bestiary"
}